@media only screen and (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1164px !important;
    }
}

* {
    font-family: Arial, sans-serif;
}

.single-content p, .single-content span {
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #2C2C2C;
}
.single-content h2 * {
    font-weight: 400;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #2C2C2C;
}
.single-content h3 * {
    font-weight: 400;
    font-size: 25px;
    line-height: 29px;
    letter-spacing: 0.01em;
    color: #2C2C2C;
}
body {
    font-style: normal;
    font-weight: 457;
    font-size: 17px;
    line-height: 25px;
}
.pt-10 {
    padding-top: 10px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pt-50 {
    padding-top: 50px;
}
.mb-30 {
    margin-bottom: 30px;
}
#header-bottom {
    height: 77px;
    background-color: #29AAE2;
}
.header-button {
    text-align: right;
    line-height: 66px;
}
.register-button {
    color: #000;
    background: #FFFFFF;
    border: 1px solid #29AAE2;
    border-radius: 3px;
    margin-right: 10px;
}
.login-button {
    background: #FF4958;
    border-radius: 3px;
    color: #fff;
}
.login-button:hover {
    color: #fff;
}
#footer {
    height: 463px;
/*     background-image: url("../images/Intersect.png"); */
	background-image: url("https://sharronangle.com/wp-content/uploads/2022/11/Intersect-e1668598396671.png");
    color: #fff;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    color: #fff;
}
p.title.title-column {
    font-weight: 656;
    font-size: 35px;
    line-height: 42px;
}
#footer ul {
    padding-left: 0;
    list-style-type: none;
}
#footer ul li {
    line-height: 35px;
}
#footer a.btn {
    margin-bottom: 10px;
    width: 152px;
    color: #036ED1;
    background: #FFFFFF;
    border-radius: 3px;
}
#footer .textwidget.custom-html-widget {
    padding-top: 20px;
}
.btn-link-vao {
    color: #fff;
    background: #036ED1;
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.11);
    border-radius: 30px;
    margin-right: 10px;
}
.btn-link-vao:hover, .btn-dang-ky:hover {
    color: #fff;
}
.btn-dang-ky {
    color: #fff;
    background: #29AAE2;
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.11);
    border-radius: 30px;
}
.btn-link-vao svg.svg-inline--fa.fa-circle-arrow-right {
    margin-right: 5px;
}
.line {
    border-top: 1px solid #036ED1;
    border-bottom: 1px solid #036ED1;
}
.h2-style {
    font-weight: 400;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0.01em;
    color: #036ED1;
}
.h3-style {
    font-weight: 700;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.03em;
}
.pink {
    background: #EF5DA8;
}
.main {
    background: #29AAE2;
}
.box {
    background-color: #036ED1;
    box-shadow: 2px 4px 11px 1px rgba(255, 255, 255, 0.25);
    border-radius: 10px;
    height: 382px;
    padding: 20px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
}
.box .box-button {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.box .box-button .btn-link-vao {
    background: #29AAE2;
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.11);
    border-radius: 2px;
}

.game {
    height: 320px;
    position: relative;
    padding: 30px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
}
.game-title {
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}
.game-content {
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.game .game-button .btn-link-vao {
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 131px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: #036ED1;
    border-radius: 3px;
}
.history {
    list-style-type: none;
    border-left: 4px solid #29AAE2;
;
}
.history li {
    border: 1px solid #24D1F8;
    box-shadow: 2px 4px 11px 1px rgba(18, 163, 244, 0.25);
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 20px;
}
.timeline-inverted {
    position: relative;
}
.tl-circ {
    position: absolute;
    top: 23px;
    left: -29px;
    text-align: center;
    background: #29AAE2;
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: 35px;
    margin-left: -16px;
    border: 3px solid #29AAE2;
    border-radius: 50%;
    z-index: 99999;
}
.timeline-panel:before {
    content: " ";
    position: absolute;
    width: 35px;
    height: 3px;
    background: #29AAE2;
    left: -35px;
    top: 32px;
}
.join {
    background: #036ED1;
    border: 0.3px solid rgba(255, 255, 255, 0.44);
    box-shadow: 2px 4px 11px 1px rgba(18, 163, 244, 0.25);
    border-radius: 15px;
    margin-bottom: 20px;
    color: #fff;
    height: 150px;
    padding: 20px;
}
.join .step {
    font-weight: 700;
    font-size: 35px;
    line-height: 54px;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: lowercase;
    color: #036ED1;
    background: #FFFFFF;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    display: inline-block;
}
.join p {
    font-weight: 400;
    font-size: 25px;
    line-height: 29px;
    letter-spacing: 0.01em;
}
.tip {
    background: #29AAE2;
    box-shadow: 2px 4px 11px 1px rgba(18, 163, 244, 0.25);
    border-radius: 15px;
    height: 205px;
    padding: 20px;
}
#section-10, #section-10 .container .row {
    height: 463px;
    box-sizing: border-box;
}
h3.ea-header {
    background: #29AAE2 !important;
}
.ea-header a {
    color: #fff !important;
}
.ea-body {
    color: #515151 !important;
    background: #E6F2FE !important;
}
.ea-expand-icon {
    color: #fff !important;
}
.category-background {
    padding: 30px;
    color: #fff;
}
.category-list {
    background: rgba(250, 250, 250, 0.51);
    border: 0.3px solid #29AAE2;
    border-radius: 10px;
    margin-bottom: 20px;
}
.category-list img {
    border-radius: 10px;
}
.post-description {
    padding: 20px
}
.post-description h3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.03em;
}
.post-description h3 a {
    color: #001447;
    text-decoration: none;
}
.page-numbers {
    padding: 5px 10px;
    background: #29AAE2;
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
}
.page-numbers:hover {
    color: #fff;
}
span.page-numbers.current {
    background: #036ED1;
}
.widget-area .title-post, p.widget-title {
    font-weight: 400;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #29AAE2;
}
.sidebar-post-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #001447;
    text-decoration: none;
}
aside#custom_html-4, aside#custom_html-5 {
    margin-bottom: 30px;
}
aside#custom_html-4 .textwidget.custom-html-widget {
    background: #036ED1;
    border-radius: 10px;
    position: relative;
    height: 170px;
}
aside#custom_html-4 .textwidget.custom-html-widget img {
    width: 50%;
    right: 0px;
    position: absolute;
    bottom: 0;
}
aside#custom_html-4 .textwidget.custom-html-widget a.btn.btn-link-vao {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
}
aside#custom_html-5 ul {
    list-style-type: none;
    padding-left: 0;
}
aside#custom_html-5 a.btn.btn-link-vao {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
    text-align: left;
    padding: 10px;
    background: #29AAE2;
    margin-right: 0 !important;
}
#section-1 {
    margin-top:10px;
}
.single-post h1 {
    font-weight: 400;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #036ED1;
}
.updated p {
    margin-bottom: 0;
}
.rating .kk-star-ratings.kksr-template {
    display: block !important;
    text-align: center !important;
}
.rating .kk-star-ratings .kksr-stars {
    display: inline-block !important;
}
.next-pre-post p {
    color: #A3A3A3;
    font-size: 16px;
    line-height: 24px;
}
.next-pre-post a {
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #3F4040;
    text-decoration: none;
}
.next-pre-post p {
    margin-bottom: 0 !important;
}
#section-4 .btn-link-vao:hover {
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.col-md-4.game:hover {
/* 	background-size: 105%; */
}
.show-mobile {
	display: none;
}
.homepage-related-img {
	width: 100%;
	object-fit: contain;
	height:200px;
}
.mb-20 {
	margin-bottom: 20px;
}
#section-5 img {
	height: 280px;
	object-fit: fill;
	border-radius: 10px;
}
@media screen and (max-width: 768px){
	.orders-first {
		order: -1!important;
	}
	.homepage-related-img {
		height:auto !important;
	}
	.show-mobile {
		display: block;
	}
	.show-pc {
		display: none;
	}
	.game {
		height: 320px;
	}
	.game .game-button .btn-link-vao {
		bottom: 20px;
	}
    .prev-post {
        margin-bottom: 30px;
    }
    .row.next-pre-post * {
        text-align: left !important;
    }
    .rating .kk-star-ratings.kksr-template {
        text-align: left !important;
    }
    .rating .kk-star-ratings .kksr-legend {
        margin-left: 0 !important;
    }
    .share {
        border-right: none !important;
        border-left: none !important;
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: left !important;
    }
    aside#custom_html-4 {
        margin-top: 30px
    }
    .header .nav-primary {
        display: grid;
        grid-gap: 24px;
        grid-template-columns: 1fr auto 1fr;
        -webkit-align-items: center;
        align-items: center;
        padding: 0 15px;
        height: 60px;
    }
    .header .nav-primary .btn-menu-mobile, .header .nav-primary .btn-search-mobile {
        color: #fff;
        font-size: 25px;
    }
    .header .nav-primary .logo {
/*         padding: 13px 0; */
    }
    .text-end {
        text-align: right!important;
    }
    .offcanvas-start {
        width: 80%;
        background-color: #29AAE2;
    }
    .mobile-center {
        text-align: center !important;
    }
    .mobile-mb-10 .btn {
        margin-bottom: 10px;
    }
    .box {
        margin-bottom: 20px;
    }
    .game {
        margin-bottom: 10px;
    }
    .section-7-image {
        position: relative !important;
        bottom: 0 !important;
        margin: 10px auto !important;
    }
    .join {
        height: auto !important;
    }
    section#section-10 {
        height: 950px;
        position: relative;
        padding-bottom: 0 !important;
        background-size: cover;
    }
    .mobile-pt-0 {
        padding-top: 0 !important;
    }
    .section-10-image {
        bottom: 0 !important;
        width: 90% !important;
    }
    .punset {
        position: unset !important;
    }
    #footer {
        height: auto;
        background-size: cover;
        padding-top: 50px;
    }
}
